Ubuntu

“gnutls26” 2.12.14-5ubuntu4.1 source package in The Quantal Quetzal

Publishing history

2.12.14-5ubuntu4.1
SUPERSEDED: Quantal pocket Updates in component main and section devel
  • Removed from disk on 2013-03-01.
  • Removal requested on 2013-02-28.
  • Superseded on 2013-02-27 by gnutls26 - 2.12.14-5ubuntu4.2
  • Published on 2013-02-08
2.12.14-5ubuntu4.1
DELETED: Quantal pocket Proposed in component main and section devel
  • Removed from disk on 2013-03-01.
  • Removal requested on 2013-02-08.
  • Deleted on 2013-02-08 by Colin Watson

    moved to -updates

  • Published on 2013-01-31

Builds

Changelog

gnutls26 (2.12.14-5ubuntu4.1) quantal-proposed; urgency=low

  * debian/patches/lp1095052.patch:
    - Added new patch, derived from an upstream revision, which provides
      a fix for an issue where client certificate authentication will
      fail.  (LP: #1095052)
 -- Thomas Ward <email address hidden>   Mon, 07 Jan 2013 19:52:48 +0000